{
  "id": 5499178,
  "name": "Elizabeth Warren, plaintiff in error, v. Grand Lodge of Brotherhood of Railroad Trainmen, defendant in error",
  "name_abbreviation": "Warren v. Grand Lodge of Brotherhood of Railroad Trainmen",
  "decision_date": "1923-10-18",
  "docket_number": "Gen. No. 7,069",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 525,
    "ocr_confidence": 0.498,
    "sha256": "ae3e0d4411eeda27e5b302efd2e5be9dfd47535e8ddf955ffcb382894ebecee7",
    "simhash": "1:c7574577d01fa6b8",
    "word_count": 84
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elizabeth Warren, plaintiff in error, v. Grand Lodge of Brotherhood of Railroad Trainmen, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "J. B. Wolfenbarger and Joseph Storey, for plaintiff in error. George J. Jochem, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Elizabeth Warren, plaintiff in error, v. Grand Lodge of Brotherhood of Railroad Trainmen, defendant in error.\nGen. No. 7,069.\nSuit on benefit certificate. Judgment for defendant. Error to the Circuit Court of Peoria county; the Hon. John M. Niehaus, Judge, presiding. Heard in this court at the April term, 1922.\nReversed and remanded.\nOpinion filed October 18, 1923.\nJ. B. Wolfenbarger and Joseph Storey, for plaintiff in error. George J. Jochem, for defendant in error."
  },
  "file_name": "0631-01",
  "first_page_order": 685,
  "last_page_order": 685
}
